[ATrpms-users] Is vlc available for Fedora8

Paulo Cavalcanti promac at gmail.com
Wed Nov 21 01:14:40 CET 2007


On Nov 20, 2007 9:52 PM, Jeffrey J. Kosowsky <atrpms at kosowsky.org> wrote:

> Yum wants to pull in a version from Fedora7 that requires
> libmpcdec.so.3 while the standard Fedora libmpcdec library is
> libmpcdec.so.5.
>
> There is a freshrpms updated version but I am trying to stick more
> with atrpms this time around :)
>
>
Yes, there is.

http://people.atrpms.net/~pcavalcanti/rpms/rpms8-x86_64/vlc-0.8.6c-17.fc8.x86_64.rpm

http://people.atrpms.net/~pcavalcanti/rpms/rpms8/vlc-0.8.6c-17.fc8.i386.rpm

You can use these while they are not built in ATrpms.


-- 
Paulo Roma Cavalcanti
LCG - UFRJ
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.atrpms.net/pipermail/atrpms-users/attachments/20071120/fe15bc8d/attachment.html 


More information about the atrpms-users mailing list